=== debian/changelog ===
ros-melodic-mrp2-display (0.2.6-1stretch) stretch; urgency=high

  * fix version for release
  * updated changelogs
  * updated changelogs
  * version bump
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz
  * updated changelogs
  * version bump
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz
  * fix: missing dependency
  * updated changelogs
  * Contributors: OnurDz

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Mon, 05 Oct 2020 21:00:00 -0000

ros-melodic-mrp2-display (0.2.5-1stretch) stretch; urgency=high

  * Fixed bringup
  * Fixed topic name
  * Fixed voltage and added estop button led controller
  * Minor fixes
  * Solved hw problems. Updated parameters.
  * Contributors: Bolkar Altuntas, Akif

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Mon, 15 Aug 2016 21:00:00 -0000

ros-melodic-mrp2-display (0.2.4-1stretch) stretch; urgency=high

  * Updated package informations
  * Added display launch
  * Fixed display driver serial.
  * Merged dev-ekf
  * Fixed hardware comm
  * New driver for mrp display
  * Contributors: Akif, Bolkar Altuntas, MRP2 Dev

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Wed, 09 Mar 2016 22:00:00 -0000

ros-melodic-mrp2-display (0.2.1-1stretch) stretch; urgency=high

  * Organized code and structure
  * Contributors: Akif

 -- Akif Hacinecipoglu <akifhno@gmail.com>  Sun, 10 Jan 2016 22:00:00 -0000
