=== debian/control ===
Source: ros-melodic-mrp2-display
Section: misc
Priority: optional
Maintainer: Akif Hacinecipoglu <akifhno@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Homepage: http://wiki.ros.org/mrp2_display
Standards-Version: 3.9.2

Package: ros-melodic-mrp2-display
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs
Description: Package for managing touch LCD panel on MRP2
